/* 

***** Master file for Greenstone and Nigam (2020) *****

To obtain Table 1 and all figures, set the global ROOT macro
	to the directory containing Code and Data folders, and then
	run files 1-5.

*/
global ROOT "/Users/`c(username)'/Dropbox/Coronavirus/Public"

do 1_stats_by_age_imputeoldpop.do
do 2_imperial_deaths_overloading.do
do 3_imperial_deaths_spread.do
do 4_combined_analysis_new.do
do 5_results_table.do

/*

To obtain rows 2-3 of Table 2, make the specified changes to parameters in 
	the appropriate file, and rerun files 1-5.
	
	Row 2a:
		File 2: let peak_beds_0 = 225 * (320e6/1e5) * 0.6
		File 3: let peak_deaths_0 = 17 * (320e6/1e5) * 0.6
	
	Row 2b:
		File 2: let peak_beds_0 = 225 * (320e6/1e5) * 0.3
		File 3: let peak_deaths_0 = 17 * (320e6/1e5) * 0.3

	Row 3:
		File 2: let max_beds = 14 * (320e6/1e5) * 2

	
	
	Rows 4a-4c: See computations in file 6 to obtain $ benefits with alternative
				VSL assumptions. Deaths are same as in main specification. */ 
	do 6_ag_2004_vsl.do
